/*=================NAVIGATION=================*/

.nav ul,
.nav ul li,
ul.list-unstyled li {
  margin: 0;
  list-style: none;
  position: relative;
  padding: 0;
}
.nav ul li,
ul.list-unstyled li {
  margin: 0;
  padding: 0;
  list-style-image: none;
  display: inline-block;
}
ul.list-unstyled li {
  width: 100%;
}
ul.list-unstyled li .datepicker {
    margin: 0 auto;
    display: inline-block;
    width: auto;
}


.nav ul li a, .nav ul li a:visited, .nav ul li a:hover, .nav ul li a:active {
  text-decoration:none; 
}
.nav.hrz ul li {
  float: left;
}
.nav.vert ul li {
  float: none;
  display: block;
}
.nav.hrz.center ul {
  float: left !important;
  left: 50% !important;
}
.nav.hrz.center ul li {
  right: 50% !important;
}
.nav ul li ul {
   display: none; 
}

  /* Fix IE. Hide from IE Mac \*/
  * html ul li { float: left;  }
  * html ul li a { height: 1%; }
  body { font-size: 100%;  }
  /* End */

nav {
  margin: 65px 0 0;
  height: auto;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.mainmenu {
  z-index: 2;
    width:  100%;
}
  .mainmenu>ul {
    position: relative;
    z-index: 1; 
    float: right;
  }
  .mainmenu>ul>li {  
    z-index:100; 
    margin: 0 0 0 25px;
  }
  .mainmenu>ul>li:first-child {  
    margin-left:  0;
  }
  .mainmenu>ul>li>a  { 
    display:block; 
    height: 60px; 
    width: auto; 
    margin: 0;
    padding: 0;
    font-size: 1em;
    line-height: 50px;
    color: #333; 
    font-weight: 600;  
    font-family: 'asap_condensed', sans-serif;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }

  .mainmenu>ul>li:first-child { 
  }
  .mainmenu>ul>li:last-child { 
  }

 
  .mainmenu>ul>li:hover>a { 
    text-decoration: none; 
    color: #da812e;


  }
  .mainmenu>ul>li.current-menu-item>a,
  .mainmenu>ul>li.current_page_parent>a,
  .mainmenu>ul>li.current-page-ancestor>a,
  .mainmenu>ul>li.current-menu-item a:hover
  .mainmenu>ul>li.current_page_parent>a:hover {
    cursor: default;
    color: #da812e;
  } 
  .mainmenu>ul>li.menu-item-has-children a {
    background: url("images/mainnav-arrow.png") no-repeat center 45px;
    
  }
  .mainmenu ul li:hover ul {
    display:  block;
  }
  .mainmenu>ul>li>ul { position:absolute; top: 99px; left:-20px;  width: 380px; height: auto; min-height: 1px; margin:0px; padding: 30px !important;  
      z-index:100;  background: #fff url("images/mainnav-ddtop.png") no-repeat left top; border-bottom: solid 1px #d3c8c1;
    }

  .mainmenu>ul>li>ul::before {
    content:"";
    width: 380px;
    height: calc( 100% - 12px );
    display: block;
    z-index: -1;
    position: absolute;
    margin-top: 12px;
    left: 0;
    top: 0;
    border-left: solid 1px #d3c8c1;
    border-right: solid 1px #d3c8c1;
  }



  .mainmenu ul li ul li { 
    float: none; display:block; margin:0; padding: 0 !important; width: 100%; height: auto; 
  }

  .mainmenu ul li ul li a { 
    display:  block; white-space:  nowrap;
    font-family: 'asap_condensed', sans-serif;
    line-height:  36px;
    color:  #333;
    font-weight:  700;
    margin-top: 5px;
    font-size: 1.2em;
  }
  .mainmenu ul li.wines li ul li a {
    padding-left:  20px;
    margin-top: 0px;
    font-weight:  400;
    color:  #666;
  }


  .mainmenu ul li a:hover { 
    color: #da812e !important; 
    text-decoration:  underline;  
  }

  .mainmenu ul li.wines ul li.shop-online a,
  .mainmenu ul li.cottages ul li.book-now a {
    display:  inline-block;
    line-height:  45px;
    padding:  0 15px;
    border-radius: 2px;
    margin-top:  40px;
    line-height:  40px;
    background:  #d1ae04;
    color:  #fff;
    font-weight:  400;
  }
 .mainmenu ul li.wines ul li.shop-online a:hover,
 .mainmenu ul li.cottages ul li.book-now a:hover {
    color: #fff !important; 
    text-decoration:  none; 
    background: #e7d169;
  }

body.is-scrolled header nav {
  margin: 20px 0 0;
  height: auto;
}
body.is-scrolled header nav .mainmenu>ul>li>a  { 
    height: 60px; 
}
body.is-scrolled header nav .mainmenu>ul>li>ul { 
  top: 69px;
}


.menumenu {
  width: 50%;
  float: right;
}
.menumenu ul {
  float: right;

}
.menumenu li {
}
.menumenu li a {
  padding-left: 10px;
  font-family: 'asap_condensed', sans-serif;
  font-weight: 600;  
  text-transform: uppercase;
  font-size: 1em;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.menumenu li a {
  padding-right: 10px;
  border-left: solid 1px #fec998;
}
.menumenu li:first-child a {
  border-left: none;
}
.menumenu ul li a:hover { 
  text-decoration: underline; 
  color: #da812e;
}
.menumenu ul li.current_page_item a { 
  color: #da812e;
}


/* 

.home nav {
  width: 100%;
  position: absolute;
  top: 50px;
  left: 0;
  margin-top: 0;
} 
.home nav .mainmenu {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.home nav .mainmenu ul {
  width: 100%;
  float: none;
}
.home nav .mainmenu ul li {
  float: right; 
  margin: 0
}
.home nav .mainmenu ul li:first-child {
    float: left;
}  
body.home.is-scrolled  header nav {
  margin: 0px 0 0;
  height: auto;
  top: 5px;
  margin-top: 0;
}
body.home.is-scrolled  header nav .mainmenu>ul>li>a  { 
    height: 50px; 
}
body.home.is-scrolled  header nav .mainmenu>ul>li>ul { 
  top: 0px;
}


 */






.cta a.button-book-now  { 
  display:inline-block; 
  width: auto; 
  margin: 50px 0 0 0;
  padding:  0 20px 0 45px;
  font-size: 1.3em;
  line-height:  45px;
  color: #333; 
  font-weight: 400;  
  font-family: 'asap_condensed', sans-serif;
  text-transform: uppercase;
  border-radius: 2px;
  background: #fff url("images/arrow-right-grey.png") no-repeat 20px center;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.cta a.button-book-now:hover  { 
  background: #ccc url("images/arrow-right-grey.png") no-repeat 17px center;
}

a.button  { 
  display:inline-block; 
  width: auto; 
  margin: 0;
  padding:  0 45px 0 20px;
  font-size: 1.3em;
  line-height:  45px;
  color: #666; 
  font-weight: 400;  
  font-family: 'asap_condensed', sans-serif;
  text-transform: uppercase;
  border-radius: 2px;
  background: #fff url("images/arrow-right-grey.png") no-repeat right 20px center;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a.button:hover  { 
  background: #ccc url("images/arrow-right-grey.png") no-repeat right 17px center;
}
a.button.border  { 
  border: solid 1px #ccc;
}
a.button.black  { 
  color: #fff; 
  background: #000 url("images/arrow-right-white.png") no-repeat right 20px center;
}
a.button.black:hover  { 
  background: #666 url("images/arrow-right-white.png") no-repeat right 17px center;
}



.responsive-nav  {

  position: absolute;
  top: 0;
  left:0;
  z-index: 101;
  width: 100%;
  z-index: 999999;
  min-height: 100px;
}

a.responsive-nav-trigger {

  position: absolute;
  z-index: 2000; 
  top: 50%;  
  right: 0;
  background: url(images/bg-primary-nav-trigger.png) no-repeat left center;
  background-size: 200% auto;
  border: none;
  height:44px;
  width: 44px;
  margin: -22px 0 0 0;
  padding: 0;
  text-indent: -9999px;
  
}
.responsive-nav-trigger.is-active {
  background-position: right center;
}


.responsive-nav.is-scrolled .responsive-nav-trigger {
  top: 0;
  right: 0;
}


.responsive-nav .responsivemenu {
  display: none;
  position: fixed; left: 0; z-index: 1900;
  width: 100%; height: auto; 
  min-height: 180px;
  margin: 0; padding: 0;
  background: #fff;
  -webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 0.5);
  box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 0.5);
  top:         80px;
}


.responsivemenu ul { 
     overflow: hidden;
  _overflow:visible;
  _zoom:1;
}
.responsivemenu ul>li {  
  height: auto; 
  width: 100%; 
  z-index:100; 
  display:block; 
  float: none !important;
  padding: 0;
}
.responsivemenu ul>li>a  { 
  display:block; 
  width: 100%; 
  margin: 0; padding: 0;
  font-size: 16px;
  color: #5b4b3f;
  font-weight: 400;
  font-family: 'asap_condensed', sans-serif;
  text-transform: uppercase;
  text-align: center;
  line-height: 40px;
  border: none;
  white-space: normal;
}


.responsivemenu ul li.current-page-ancestor a,
.responsivemenu ul li.current_page_item a {
  color: #010101;
}
.responsivemenu ul li.current-page-parent a {
  color: #010101;
}

.responsivemenu .nav>ul>li>ul { 
  margin-top: 0px;
   overflow: hidden;
  _overflow:visible;
  _zoom:1;
  width: 100%;
  padding: 0 0 10px;
  display: block;
}
.responsivemenu ul>li ul li {  
  height: auto; 
  display:block; 
  float: none !important;
  padding: 0;
}
.responsivemenu ul>li ul li a  { 
  font-size: 0.9em;
  line-height: 30px;
  padding: 0;

}

.respmenu-wrap {
  position: relative;
  z-index: 1;
}






footer .menu {
  position: relative;
  margin: 0;
  height: auto;
}
footer .menu ul,
footer .menu ul li {
  margin: 0;
  list-style: none;
  position: relative;
}
footer .menu ul li {
    display:block; 
    margin: 0 0 14px 0;
}
footer .menu ul li a { 
    display:block; 
    width: auto; 
    margin: 0;
    padding: 0;
    font-size: 1em;
    line-height: 1.4;
    color: #fff; 
    font-weight: 400;  
    font-family: 'asap_condensed', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
footer .menu ul li ul { 
    margin: 14px 0 0 0;
}

footer .menu ul li ul li ul li a,
footer .menu ul#menu-wines-footermenu-2 li ul li a,
footer .menu ul#menu-cottages-footermenu li ul li a { 
  color: #ccc;
  font-style: italic;
}
  footer .menu ul li:hover { 
  }
  footer .menu ul li:hover>a { 
    /* text-decoration: none; */
  color: #da812e;
  }





.social-menu {
 /*  display:  none; */
}
header .social-menu {
  position: absolute;
  top: 20px;
  right: 0;
}
body.is-scrolled header .social-menu {

  top: 5px;
} 
footer .social-menu {
  margin-top: 5px;
}
.social-menu ul{
  position: relative;
  z-index: 1;
}
.social-menu ul li {
}
.social-menu ul li a {
  display: block;
  text-indent: -9999px !important;
  opacity: 1;
  webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
header .social-menu ul li {
  margin-left: 6px;
}
header .social-menu ul li a {
  width: 18px;
  height: 18px;
  background: url(images/social-icons-header.png) no-repeat 0 0;
}
header .social-menu ul li.instagram a {
  background-position: 0 0;
}
header .social-menu ul li.facebook a {
  background-position: -24px 0;
}
footer .social-menu ul li {
  margin-right: 11px;
}
footer .social-menu ul li a {
  width: 37px;
  height: 37px;
  background: url(images/social-icons-footer.png) no-repeat 0 0;
}
footer .social-menu ul li.instagram a {
  background-position: 0 0;
}
footer .social-menu ul li.facebook a {
  background-position: -47px 0;
}
.social-menu ul li a:hover {
  opacity: 0.65;
}









a.floattotop {
  display: none;
  overflow: hidden;
  width: 52px;
  height: 52px;
  z-index: 900000;
  position: fixed;
  bottom: 52px;
  right: 52px;
  top: auto;
  background: url(images/bg-backtotop.png) no-repeat center center;
  -webkit-border-radius: 99px;
  -moz-border-radius: 99px;
  -icab-border-radius: 99px;
  -khtml-border-radius: 99px;
  border-radius: 99px;
  text-indent: -9999px
}
a.floattotop span {


}


.nextprev { 
  position: absolute;
  top: 0px;
  right: 0;
  z-index: 10000;
  display: block;
  width: auto;
  height: auto;
}
.nextprev a {
  font-size: 0.92em;
  font-weight: 600;
  text-transform: uppercase;
}
.next {

  background-position: right 0;
}
.prev {
  margin-left: 15px;
}
.next:hover {
  background-position: right bottom;
}
.prev:hover {
  background-position: left bottom;
}



.selector {
  position: relative;
  z-index: 2;
  border-top: solid 1px #ccc;
  border-radius: 2px;
  background: #fff;
  height: 45px;
  width: 300px;

/*  overflow: hidden;*/
}
.wines-intro .selector {
  margin-bottom: 50px;
}
.wine-intro .selector {
  margin-bottom: 20px;
}
.selector ul {
  border-radius: 4px;
  overflow: hidden;
}
.selector ul li {
  width: auto;
  background: #e9e9e9;
  display: none;
  border: solid #ccc;
  border-width: 0px 1px 1px 1px;
}
.selector ul li.selected {
  width: auto;
  height: 45px;
  font-family: 'asap_condensed', sans-serif;
  text-transform: uppercase; 
  font-size: 1.3em;
  color: #666;
  font-weight: 400; 
  font-style: italic;
  line-height: 27px;
  padding: 9px 15px;
  background: #fff url(images/select-open-close.png) no-repeat right top;
  white-space: nowrap;
  cursor: pointer;
  display: block;
}
.selector ul li.selected:hover {
  background: #e9e9e9 url(images/select-open-close.png) no-repeat right top;
}
.selector.is-active ul li.selected {
  background: #fff url(images/select-open-close.png) no-repeat right bottom;
}
.selector ul li a {
  display: block;
  width: auto;
  height: auto;
  color: #666;
  font-family: 'asap_condensed', sans-serif;
  text-transform: uppercase; 
  font-size: 1.3em;
  font-weight: 400; 
  font-style: italic;
  line-height: 22px;
  padding: 9px 15px;
}
.selector ul li a:hover {
   background: #fff;
}
.view-reviews {

  position: relative;
  z-index: 1;
}





div.card-tabs-bar{
  border-bottom: 1px solid #fec998;
}

div.card-tabs-bar a {
  padding: 10px 20px;
  padding-bottom: 10px;
  border: 1px solid transparent;
  color: #575b66;
  text-decoration: none;
  margin-left: 5px;
  outline: none;
  text-transform: uppercase;
  font-family: 'asap_condensed', sans-serif;
    font-weight: 400;
    font-size: 1.25em;
}

div.card-tabs-bar a:first-child{
  margin-left: 10px;
}

div.card-tabs-bar a:hover{
  text-decoration: underline;
}

div.card-tabs-bar a.active{
  border: 1px solid #fec998;
  border-bottom: none;
  display: inline-block;
  color: #da812e;
  border-radius: 4px 4px 0px 0px;

  padding-top: 9px;
  margin-bottom: -1px;
  background: #fff;
}

div.card-tabs-bar a.active:hover{
  text-decoration: none;
}

div.card-tabs-bar.titles{
  margin-top: -10px;
}

div.card-tabs-bar.titles a{
  font-size: 17px;
}

div.card-tabs-stack div[data-tab]{
  display: none;
  border-top: none;
  padding: 10px;
}

div.card-tabs-stack div[data-tab]:first-child{
  display: block;
}


/*  Blank slate */ 
div.card-tabs-bar.inset{
  border-bottom: 1px solid #e5e5e5;
    border-radius: 3px;
}

div.card-tabs-bar.inset a{
}

div.card-tabs-bar.inset a.active{
  background-color: #fafafa;
  box-shadow: inset 0 0 10px rgba(0,0,0,0.05);
}

div.card-tabs-stack.inset div[data-tab]{
  padding: 10px;
  background-color: #fafafa;
  border: 1px solid #e5e5e5;
  border-top: none;
  border-radius: 3px;
  box-shadow: inset 0 0 10px rgba(0,0,0,0.05);
}

/*  Green gray slate */ 
div.card-tabs-bar.graygreen{
  border-bottom: 1px solid #e5e5e5;
}

div.card-tabs-bar.graygreen a{
  padding: 15px;
  border-radius: 0px;
  margin: 0;
  padding-bottom: 10px;
  margin-bottom: -2px;
  font-size: 17px;
}

div.card-tabs-bar.graygreen a.active{
  background-color: #fafafa;
  border-top: 4px solid #2CC185;
}

div.card-tabs-stack.graygreen div[data-tab]{
  padding: 10px;
  background-color: #fafafa;
  border: 1px solid #e5e5e5;
  border-top: none;
}


/*  Wiki */ 
div.card-tabs-bar.wiki{
  border-bottom: 1px #A7D7F9 solid
  border-radius: 0px;
}

div.card-tabs-bar.wiki a:first-child{
  border-left: #A7D7F9 1px solid;
}

div.card-tabs-bar.wiki a{
  border-radius: 0px;
  margin: 0;
  padding-bottom: 10px;
  margin-bottom: -2px;
  font-size: 14px;
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #eaf2f8 100%);
  background: -webkit-linear-gradient(top, #fefefe 0%,#eaf2f8 100%);
  background: linear-gradient(to bottom, #fefefe 0%,#eaf2f8 100%);
  border: #A7D7F9 1px solid;
  border-top: none;
  border-left: none;
  border-bottom: 1px #A7D7F9 solid;
}

div.card-tabs-bar.wiki a.active{
  border-top: none;
  background: white;
  border-bottom: 1px solid white;
}

div.card-tabs-stack.wiki div[data-tab]{
  padding: 10px;
  border: 1px solid #A7D7F9;
}